a{text-decoration:none}
body,html{margin:0;padding:0}
body{text-align:left;font-size:16px;line-height:26px;background:#fff;font-family:Arial,sans-serif}
a{font-weight:700}
.wrapper{max-width:1000px;min-width:320px;margin:0 auto;position:relative}
.header__head{display:flex;justify-content:space-between;align-items:center;background:url(../images/header-bg.png) no-repeat center / cover;padding:15px}
.logo{font-weight:700}
.logo__title,.logo__subtitle{display:block;line-height:1;margin:0}
.logo__title{font-size:50px;color:#900}
.logo__subtitle{font-size:25px;color:#147e47}
.social__icons{display:flex;justify-content:flex-end;align-items:center;margin-bottom:10px}
.social__icon{width:25px;height:25px;border-radius:5px}
.social__icon:not(:last-child){margin-right:5px}
.search{display:flex;justify-content:space-between;align-items:center;max-width:100%;width:250px;border:1px solid #d7d7d7;padding-left:10px;box-sizing:border-box;height:25px}
.search__placeholder{font-size:14px;font-weight:400;color:gray}
.search__icon{width:14px;height:14px;border-left:1px solid #d7d7d7;padding:5px}
.nav{background:linear-gradient(to bottom,#15854b,#137743);box-shadow:0 3px 3px gray}
.nav__wrapper{display:flex;justify-content:flex-start;align-items:center}
.nav__item{display:inline-block;font-size:14px;font-weight:400;color:#fff;padding:10px 15px;transition:all .3s ease-in-out}
.nav__item:hover{color:#15854b;background:#fff;box-shadow:0 3px 3px #fff}
.path{display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;border-bottom:1px solid #d9d9d9;padding:15px}
.path__item{display:inline-block;font-size:12px;font-weight:400;line-height:1.5;color:#666}
.path__item:not(:last-child)::after{content:'';display:inline-block;width:5px;height:5px;border-top:2px solid gray;border-right:2px solid gray;transform:rotate(45deg);margin:0 5px}
.feedback{margin-bottom:19px}
.feedback__control{display:flex;justify-content:flex-start;align-items:center;flex-wrap:wrap;margin-bottom:10px}
.feedback__btn{font-size:12px;font-weight:400;line-height:1;color:#fff;border-radius:8px;background:#6c5dff;padding:5px 10px;margin-right:5px;transition:all .3s ease-in-out}
.feedback__btn:hover{box-shadow:0 0 3px gray}
.feedback__count{font-size:12px;line-height:1.2;margin:5px 0}
.feedback__avatar{float:left;width:75px;height:75px;margin-right:10px}
.feedback__name{display:inline-block;margin-bottom:5px}
.feedback__text{margin:0}
.content__main{display:flex;justify-content:space-between;align-items:flex-start}
.aside{max-width:300px;width:100%;padding:15px 0 15px 15px;box-sizing:border-box}
.aside__list{margin-bottom:30px}
.aside__title{font-size:18px;font-family:sans-serif;font-weight:400;text-transform:uppercase;padding:0 0 15px;margin:0 0 25px;border-bottom:1px solid #c4c4c4}
.aside__item{display:flex;justify-content:flex-start;align-items:flex-start;font-size:0}
.aside__item:not(:last-of-type){margin-bottom:20px}
.aside__item:hover .aside__pict{border-radius:20px 20px 0 20px}
.aside__pict{display:inline-block;flex-shrink:0;flex-grow:0;border:1px solid #b3dae2;border-radius:20px;transition:border-radius .2s}
.aside__text{display:inline-block;vertical-align:top;width:70%;font-size:14px;line-height:1.5;color:#726f6f;padding:5px 0 0 15px;margin:0}
.product{display:flex;flex-direction:column;align-items:center;justify-content:center}
.product__title{font-size:18px}
.product__title,.product__pack,.product__fda{margin:0 0 15px}
.product__pack,.product__fda{max-width:220px;width:100%}
.product__btn{display:block;width:100%;max-width:300px;background-color:red;color:#fff;font-size:24px;font-weight:700;text-align:center;border:2px solid red;padding:10px 15px;cursor:pointer;transition:background-color .3s ease-in-out;box-sizing:border-box}
.product__btn:hover{background:#fff;color:red}
section{padding:15px 15px 40px;box-sizing:border-box;width:70%}
.s1_title{color:#000;font-size:24px;line-height:1.2;margin:0 0 10px}
.img_wrapper img{display:block;margin:0 auto;max-width:100%}
.answer{position:relative;border:10px solid #b3dae2;padding:20px;margin:20px auto;color:#656363;font-style:italic}
.answer p:last-child{margin-bottom:0}
.title_table{color:#328ec1;padding:10px 0;font-size:17px;margin:0}
.content__graphblock{box-sizing:border-box;display:table;width:100%;padding:10px;font-size:0;border:1px solid #666}
.content__graphLabel{box-sizing:border-box;display:inline-block;vertical-align:top;width:35%;margin:5px 0;font-size:13px;color:#999;padding:10px 0;font-weight:700}
.content__graphScale{display:inline-block;vertical-align:top;width:65%;height:32px;margin:10px 0;background:#eee}
.content__graphScaleCount{display:inline-block;vertical-align:middle;height:100%;background:#38761d}
._1 .content__graphScaleCount{width:23%}
.content__graphScaleNumber{display:inline-block;vertical-align:middle;margin:0 0 0 10px;font-size:13px;font-weight:700;color:#38761d}
._2 .content__graphScaleCount{width:67%}
._3 .content__graphScaleCount{width:10%}
._grey .content__graphScaleCount{background:#666}
._grey .content__graphScaleNumber{color:#666}
.btn{display:block;margin:20px auto 0;text-align:center;font-size:20px;font-weight:700;background:#f15145;padding:10px;color:#fff;border-radius:3px}
#facebook{padding:20px;box-sizing:border-box;background:#f6f7f9;margin-top:20px;font-family:Arial,sans-serif;margin-bottom:20px}
ul{list-style:none;padding:0;margin:0}
#facebook .avatar{width:32px;height:32px;float:left}
button,input,textarea{margin:0;font-size:100%;border:0;outline:0}
#facebook .commentsList .commentItem{box-sizing:border-box;margin:10px 0}
#facebook .avatar{width:32px;height:32px;float:left}
#facebook .commentsList .commentItem .commentBody{padding-left:40px;font-size:14px;line-height:25px}
#facebook .commentsList .commentItem .commentBody .username{display:block;color:#3b5998;font-weight:600}
#facebook .commentsList .commentItem .commentBody .commentAction a{color:#3b5998;text-decoration:none}
#facebook .commentsList .commentItem .commentBody .commentAction .circle{font-size:7px;position:relative;top:-2px;padding:0 5px}
#facebook .commentsList .commentItem .commentBody img{margin-top:5px}
#facebook .commentsList .commentItem .commentBody .commentAction .time{color:#ccc}
.commentsList a{font-weight:400}
.commentaries__title{font-size:21px;font-weight:700;margin:0 0 20px}
.attention{border:3px double #cfaa45;padding:10px;color:#5d4343;font-style:italic;background:#e6dab8;margin-bottom:20px;box-sizing:border-box}
img{max-width:100%}
.inL_540937{text-align:center}
figcaption{background-color:#f1eff3;border:1px dotted;border-left:5px solid #111853;padding:5px 10px;text-align:center;font-size:14px;margin-top:5px}
.cenz-image{display:inline-block;background-image:url(../images/18_plus.png);background-position:center;background-repeat:no-repeat;background-size:auto 65%;border:5px solid red;cursor:pointer;margin-bottom:10px;padding:5px}
.cenz-image figcaption,.cenz-image img{visibility:hidden}
.cenz-image.cenz-show figcaption{margin-bottom:0}
.cenz-image.cenz-show figcaption,.cenz-image.cenz-show img{visibility:visible}
.cenz-show {visibility:visible}
.content-center{display:flex;justify-content:center}
.stats-caption{font-size:14px;line-height:1.2;font-style:italic}
img.product-img{width:100%;max-width:300px}
.footer__bottom{text-align:center;margin:0;padding:20px}
.btn.pre-link:hover{background-color:#aa0c01}
.color-gray{color:gray}
.title_table{text-align:left}
.stats-caption{text-align:left!important}
figcaption{line-height:1.3}
.text-center{text-align:center}
.red{color:red}
.bold{font-weight:700}
.order-block{max-width:550px;width:100%;display:flex;justify-content:space-between;align-items:center;margin:0 auto 30px}
.order-left{max-width:250px;width:100%}
.product-wrapper{position:relative;max-width:300px;width:100%;margin:0 auto}
.product-wrapper:before{position:absolute;content:'';width:70px;height:70px;background:url(../images/fda.png);background-size:100%;right:45px;top:5px}
.product-img{margin-top:30px;max-width:300px;width:100%}
.order-right{max-width:250px;width:100%}
.price{margin-bottom:20px}
.price-new,.price-old{font-weight:700;text-align:center}
.price-old .x_price_previous{text-decoration:line-through}
.price-old .x_currency,.price-old .x_price_previous{font-weight:400}
.price-new .x_currency,.price-new .x_price_current{color:red}
.x_price_current{font-size:20px}
.order-form{display:flex;flex-direction:column;width:100%}
.order-form input{display:block;width:100%;max-width:250px;margin:0 auto 16px;border:1px solid #e7e7e7;background:#f8f9f9 none repeat scroll 0 0;border-radius:3px;font-size:16px;color:#000;padding:10px 5px 10px 15px;box-sizing:border-box}
.form-btn{padding:7px;width:100%;margin:0}
.btn{cursor:pointer;text-align:center;padding:10px;box-shadow:0 3px 5px rgba(0,0,0,.2);border-radius:32px;background:red;font-size:22px;font-weight:700;color:#fff;outline:0;border:none;transition:.8s}
.btn:hover{transform:scale(1.04)}
.doc{margin:0 auto}
.modal{background-color:rgba(0,0,0,0.7);position:fixed;width:100%;height:100%;top:0;left:0;display:none;z-index:390;cursor:pointer}
.modal-flex{display:flex;align-items:center;justify-content:center;width:100%;height:100%;cursor:auto}
.modal-block{z-index:5;width:750px;border-radius:5px;border:0;-webkit-box-shadow:none;box-shadow:none;font-family:'Open sans',sans-serif;overflow:hidden;color:#222;cursor:default;display:flex;justify-content:center}
.modal-content{width:100%;position:relative;box-sizing:border-box;background:#fff;border-radius:10px;padding:40px 20px 20px}
.modal-close{position:absolute;top:5px;right:5px;font-size:40px;cursor:pointer;font-weight:700;line-height:1;color:#000;text-shadow:0 1px 0 #fff;opacity:.2}
.modal-main{display:flex;flex-direction:column;justify-content:center;align-items:center}
.modal-main-img{max-width:230px;width:100%;margin-bottom:15px}
.modal-main-text_p{font-family:Arial,Helvetica,sans-serif;line-height:1.4;margin:0 0 15px;text-align:center;color:#000;font-size:22px;padding:0 15px;width:100%}
@media(max-width: 767px) {
.modal-content{width:85%}
.modal-main-text_p{text-align:center}
}
@media (max-width: 479px) {
.modal-content{padding:40px 10px 10px}
}
@media screen and (-ms-high-contrast: active),(-ms-high-contrast: none) {
.modal-main{max-width:100%}
}
input::-ms-clear{display:none}
.ev-answer--hidden{display:none}
.ev-answer__avatar{width:60px;height:60px}
.ev-answer__img{display:block;max-width:600px;width:100%;margin-bottom:5px}
.ev-answer__comment,.ev-answer__name,.ev-answer__town{word-break:break-all}
.ev-answer__comment{display:block;width:100%}
.ev-feedback{background:#f6f7f9;border:none;border-radius:15px}
.ev-feedback__title{color:#000}
.ev-feedback__field{color:#000;border:1px solid #ececed;border-radius:10px}
.ev-feedback__field:focus{border-color:#8fd3c7}
.ev-feedback__field--comment::-webkit-scrollbar{width:5px;background:0 0}
.ev-feedback__field--comment::-webkit-scrollbar-thumb{border-radius:5px;background:#8fd3c7;opacity:.5}
.ev-feedback__svg{fill:#8fd3c7;transition:all .3s ease-in-out}
.ev-feedback__comment{border-radius:15px}
.ev-feedback__file{color:#8fd3c7;border:1px solid #8fd3c7;border-radius:10px}
.ev-feedback__file:hover{color:#fff;background:#8fd3c7}
.ev-feedback__file:hover .ev-feedback__svg{fill:#fff}
.ev-feedback__profile--error .ev-feedback__field{border-color:red}
.ev-feedback__profile--error .ev-feedback__field:focus{border-color:red}
.ev-feedback__profile--error .ev-feedback__svg{fill:red}
.ev-feedback__file--loaded{color:#fff;background:#fff linear-gradient(to left,transparent,transparent 50%,#57cf02 50%,#57cf02) 0 0;border-color:#57cf02}
.ev-feedback__file--loaded:hover{color:#fff;background:#57cf02}
.ev-feedback__file--error{background:#fff linear-gradient(to left,transparent,transparent 50%,red 50%,red) 0 0;color:#fff;border-color:red}
.ev-feedback__file--error:hover{color:#fff;background:red;border-color:red}
.ev-feedback__file--error .ev-feedback__svg,.ev-feedback__file--loaded .ev-feedback__svg{fill:#fff}
.ev-feedback__btn{color:#fff;border:none;border-radius:10px;background:#8fd3c7}
.ev-feedback__btn:hover{background:#74aca2}
.ev-modal{background:rgba(0,0,0,.5)}
.ev-modal__wrapper{background:#fff;border-radius:8px}
.ev-modal__close::after,.ev-modal__close::before{background:#474646}
.ev-modal__close:hover::after,.ev-modal__close:hover::before{background-color:#8fd3c7}
.ev-modal__subtitle,.ev-modal__title{color:#000}
.ev-modal__btn{color:#fff;background:#8fd3c7;border:none;border-radius:5px}
.ev-modal__btn:hover{background:#74aca2}
@keyframes fileLoaded {
0%{background:#fff linear-gradient(to left,transparent,transparent 50%,#57cf02 50%,#57cf02) 100% 0;background-size:200% 100%}
100%{background-position:0 0;color:#fff}
}
@keyframes fileError {
0%{background:#fff linear-gradient(to left,transparent,transparent 50%,red 50%,red) 100% 0;background-size:200% 100%}
100%{background-position:0 0;color:#fff}
}
.ev-feedback{display:flex;flex-direction:column;align-items:center;justify-content:center;padding:30px}
.ev-feedback__title{font-size:24px;font-weight:700;text-align:center;margin:0 0 30px}
.ev-feedback__section{display:flex;width:100%}
.ev-feedback__section--data{margin-bottom:15px}
.ev-feedback__section--files{margin-bottom:30px}
.ev-feedback__profile{position:relative;width:calc(100% / 3)}
.ev-feedback__profile:not(:last-of-type){margin:0 15px 0 0}
.ev-feedback__comment{position:relative;width:100%;margin:0 0 15px}
.ev-feedback__field{display:block;font-family:sans-serif;font-size:16px;font-weight:400;outline:0;resize:none;transition:all .25s ease-in-out;width:100%;padding:10px 10px 10px 30px;box-sizing:border-box}
.ev-feedback__field--comment{min-height:80px;-ms-overflow-style:none;scrollbar-width:none;overflow:auto;border-radius:15px}
.ev-feedback__svg{position:absolute;top:calc(50% - 8px);left:10px;flex-shrink:0;width:16px;height:16px}
.ev-feedback__svg--comment{top:12px}
.ev-feedback__svg--file{position:static;margin-right:5px;transition:all .3s ease-in-out}
.ev-feedback__file{display:flex;align-items:center;justify-content:center;text-align:center;cursor:pointer;width:50%;padding:10px;transition:all .3s ease-in-out;box-sizing:border-box}
.ev-feedback__file:not(:last-of-type){margin-right:15px}
.ev-feedback__file--loaded{background-size:200% 100%;animation:fileLoaded .5s ease-in}
.ev-feedback__file--loaded:hover{transition:none}
.ev-feedback__file--error{background-size:200% 100%;animation:fileError .5s ease-in}
.ev-feedback__file--error:hover{transition:none}
.ev-feedback__file--error .ev-feedback__svg--file,.ev-feedback__file--loaded .ev-feedback__svg--file{fill:#fff}
.ev-feedback__label{font-size:16px;font-weight:400;line-height:1.2}
.ev-feedback__nowrap{display:inline-block}
.ev-feedback__chooser{display:none}
.ev-feedback__btn{display:block;font-size:16px;font-weight:700;text-align:center;outline:0;cursor:pointer;transition:all .3s ease-in;max-width:100%;width:200px;padding:13px}
.ev-feedback__section--two .ev-feedback__profile{width:50%}
.ev-feedback__section--one .ev-feedback__profile{width:80%}
.ev-feedback__section--one .ev-feedback__file{width:80%}
.ev-feedback__section--full .ev-feedback__file{width:100%}
.ev-feedback--structure .ev-feedback__title{order:-1}
.ev-feedback--structure .ev-feedback__section{order:-1;margin-bottom:15px}
.ev-feedback--structure .ev-feedback__comment{margin-bottom:30px}
.ev-modal{display:none;justify-content:center;align-items:center;cursor:pointer;position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000}
.ev-modal--active{display:flex}
.ev-modal__wrapper{position:relative;cursor:auto;padding:40px 30px 30px;margin:0 20px}
.ev-modal__close{position:absolute;top:6px;right:6px;display:block;width:20px;height:20px;cursor:pointer}
.ev-modal__close::after,.ev-modal__close::before{content:'';display:block;width:100%;height:2px;position:absolute;top:2px;transition:background-color .3s ease-in-out}
.ev-modal__close::before{transform-origin:left;transform:rotate(45deg);left:2px}
.ev-modal__close::after{transform-origin:right;transform:rotate(-45deg);right:4px}
.ev-modal__title{font-size:22px;text-align:center;margin-top:0;margin-bottom:10px}
.ev-modal__subtitle{text-align:center;margin-top:0;margin-bottom:20px}
.ev-modal__btn{display:block;font-size:18px;font-weight:700;text-align:center;text-transform:uppercase;text-decoration:none;max-width:130px;width:100%;word-break:break-all;cursor:pointer;padding:10px 15px;margin:0 auto;transition:all .25s ease-in-out}
@media (max-width: 639px) {
.ev-feedback{padding:20px}
.ev-feedback__title{font-size:21px}
.ev-feedback__section--files,.ev-feedback__title{margin-bottom:20px}
.ev-feedback--structure .ev-feedback__comment{margin-bottom:20px}
}
@media (max-width: 479px) {
.ev-feedback__section--data,.ev-feedback__section--files{flex-direction:column}
.ev-feedback__section--data{margin-bottom:10px}
.ev-feedback__profile{width:100%}
.ev-feedback__profile:not(:last-of-type){margin:0 0 10px}
.ev-feedback__file{width:100%}
.ev-feedback__file:not(:last-of-type){margin:0 0 10px}
.ev-feedback__comment{margin-bottom:10px}
.ev-feedback__section--two{flex-direction:row}
.ev-feedback__section--two .ev-feedback__profile:not(:last-of-type){margin:0 15px 0 0}
.ev-feedback__section--one .ev-feedback__profile{width:100%}
.ev-feedback__section--one .ev-feedback__file{width:100%}
.ev-modal__wrapper{padding:30px 20px 20px}
}
.ev-input-error{position:absolute;left:0;right:0;z-index:2;font-size:14px;font-weight:400;text-align:center;background:#fff;border:1px solid #8fd3c7;border-radius:5px;padding:5px}
.ev-input-error::before{content:'';position:absolute;top:-7px;left:calc(50% - 7px);display:block;width:10px;height:10px;background:#fff;border-top:1px solid #8fd3c7;border-right:1px solid #8fd3c7;transform:rotate(-45deg)}
.ev-input-error--hidden{display:none}
@media (max-width: 639px) {
.order-block{flex-direction:column}
img.product-img{margin-bottom:15px}
}
@media (max-width: 599px) {
.content__graphLabel:first-of-type{margin-right:10px;width:calc(35% - 10px)}
}
@media (max-width: 479px) {
.img_wrapper figure{width:100%;max-width:100%;margin:0 0 16px;box-sizing:border-box}
}
@media (max-width: 380px) {
.logo p{font-size:15px}
.content__graphLabel:first-of-type{padding:0;font-size:12px}
}
@media (max-width: 1023px) {
.nav__wrapper{justify-content:center}
.nav__item:nth-child(3){display:none}
section{width:100%}
.aside{display:none}
}
@media (max-width: 767px) {
.search{display:none}
.nav__item:nth-child(4),.nav__item:nth-child(2),.nav__item:nth-child(5){display:none}
}
@media (max-width: 479px) {
.header__head{justify-content:center;background:none}
.logo{text-align:center}
.social{display:none}
.nav__wrapper{justify-content:center}
.nav__item:nth-child(1),.nav__item:nth-child(2){display:none}
}
@media(max-width:360px) {
.nav__item{font-size:12px}
}